
QGIS Application - Feature request #856

WFS plugin fails to connect to Geoserver

2007-12-07 01:32 PM - ersts -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10915

Description

WFS plugin fails to connect to Geoserver with a standard url:

http://servername:8080/geoserver/wfs

However, I figured out that it would connect with the following:

http://servername:8080/geoserver/wfs?

History

#1 - 2007-12-09 02:25 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied consideration of ? present/not present in svn r 7747

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
